{conduwuit, ...}: {
  glucose.modules = [
    ({
      lib,
      config,
      ...
    }: {
      services.matrix-conduit = {
        enable = true;
        package = conduwuit.packages.x86_64-linux.default;
        settings.global = {
          server_name = "collective-conciousness.monster";
          database_backend = "rocksdb";
          max_request_size = 1024 * 1024 * 1024;
          address = "127.0.0.1";
          port = 7893;
          #  database_path = lib.mkForce "/var/services/conduwuit/";
        };
      };

      systemd.services.conduit.serviceConfig.ExecStart = lib.mkForce (lib.getExe config.services.matrix-conduit.package); # wrong in nixpkgs
    })
  ];
}
